pylint-sqlalchemy

pylint plugin to fix incompatibility issues with sqlalchemy


Keywords
pylint, sqlalchemy, plugin
License
MIT
Install
pip install pylint-sqlalchemy==0.1.0